@charset "UTF-8";

/* -----------|
/* - CONTENT
/* ------ */




/* LOGIN */

#BoxAreaLogin {
    float: left;
    width: 100%;
    min-height:290px;
    height:auto;
}
.BoxAreaLogin_titulo{
    background: #508450;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    -webkit-box-shadow: 1px 5px 10px 1px #a4a4a4;
    box-shadow: 1px 5px 10px 1px #A4A4A4;
    float: left;
    margin: 0;
    width: 100%;
}
.BoxAreaLogin_titulo h2{
    color: #FFFFFF;
    float: left;
    line-height: normal;
    margin: 0 0 0 19px !important;
    padding: 10px 0;
    width: 90%;
    font-size:14px;
}
.BoxAreaLogin_content form{
    float: left;
    margin: 0;
    width: 100%;
}
.BoxAreaLogin_content form ul{
    float: left;
    margin: 0;
    padding: 10px 20px;
}
.BoxAreaLogin_content form ul li{
    float: left;
    list-style: none;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
.BoxAreaLogin_content form ul li .ico-input{
    position: relative;
    float: left;
    width: 100%;
}
.BoxAreaLogin_content form ul li label{
    cursor: pointer;
}
.BoxAreaLogin_content form ul li input{
    float: left;
    margin: 0;
    /width: 98%;
}
.BoxAreaLogin_content form ul li .iconelogin{
    color: rgba(36, 103, 170, 0.51);
    position: absolute;
    top: 6px;
    left: 6px;
}
.BoxAreaLogin_content form ul li .alert{
    padding: 5px 15px 5px 15px;
    margin-bottom: 3px;
    float: left;
    width: 100%;
}
.BoxAreaLogin_content{
    background-color: #F1F0F0;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 1px 5px 10px 1px #a4a4a4;
    box-shadow: 1px 5px 10px 1px #A4A4A4;
    float: left;
    position: relative;
    width: 100%;
}
.BoxAreaLogin_email_senha{
    color: #508450;
    float: left;
    height: auto;
    width: 100%;
}
.BoxAreaLogin_email_senha span{
    color: #DB0D00;
    margin-right: 2px;
}
.BoxAreaLogin_content ul li span.ico{
    background: url("../images/ico/glyphicons-halflings.png") no-repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 0 0 5px;
    float: left;
    height: 26px;
    left: 1px;
    position: absolute;
    top: 25px;
    width: 30px;
}
.BoxAreaLogin_content ul li.login input
, .BoxAreaLogin_content ul li.senha input {
    height: 28px;
    padding-left: 30px;
    width:100%;
    /width: 294px;
}
.BoxAreaLogin_content ul li.login span.ico {
    background-position: -160px 7px;
}
.BoxAreaLogin_content ul li.senha span.ico {
    background-position: -280px -17px;
}
#BoxAreaLogin_campo_email{
    background-image: url("../images/bg_input_usuario.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    margin-bottom: 5px;
    padding-left: 36px;
    padding-top: 8px;
}
#BoxAreaLogin_campo_senha{
    background-image: url("../images/bg_input_senha.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    margin-bottom: 15px;
    padding-left: 36px;
    padding-top: 6px;
}
#BoxAreaLogin_EsqueceuEmail_e_Botao{
    float: left;
    margin-top: 5px;
    width: 100%;
}
#BoxAreaLogin_EsqueceuEmail{
    float: left;
    width: 160px;
}
#BoxAreaLogin_EsqueceuEmail a{
    color: #2467AA;
    display: block;
    text-decoration: none;
}
#BoxAreaLogin_Botao_entrar{
    float: right;
}
#BoxAreaLogin_footer{
    width: 350px;
    float: left;
    background-image:url("../images/bg_login03_novo.png");
    background-repeat:no-repeat;
    height:26px;
}
#BoxAreaLogin_Informacoes_Contato{
    float: left;
    background: #f0f0f0;
    padding: 12px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:  1px 5px 10px 1px #a4a4a4;
    box-shadow:  1px 5px 10px 1px #a4a4a4;
}
.BoxAreaLogin_Info_titulo{
    color: #508450;
    margin-bottom: 8px;
    display: block;
}
.BoxAreaLogin_Info_telefone{
    background-image: url("../images/icon_login_telefone.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #7D7D7D;
    height: 20px;
    margin-bottom: 15px;
    padding-left: 30px;
    width: 94%;
    display: block;
}
.BoxAreaLogin_Info_Email{
    background-image:url("../images/icon_login_email.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #7D7D7D;
    height: 20px;
    margin-bottom: 15px;
    padding-left: 30px;
    width: 94%;
    display: block;
}
.BoxAreaLogin_Info_duvidas{
    background-image: url("../images/icon_login_relogio.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #7D7D7D;
    height: 30px;
    margin-bottom: 15px;
    padding-left: 30px;
    width: 94%;
    display: block;
}
.BoxAreaLogin_Info_barra{
    border-top: 1px dashed #015C78;
    display: block;
}
.botaoLogin{
    float: right !important;
    width: auto !important;
}

/* BREADCRUMB */

.breadcrumb{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: inherit;
    box-shadow: none;
    margin: 0 0 15px;
    padding: 0 !important;
}
.breadcrumb{
    margin: 0;
    padding: 0;
    min-height: 21px;
    margin-left: 4px;
}
.breadcrumb li{
    text-shadow: none;
}
.breadcrumb li {
    font-size: 1.2em !important;
}
.breadcrumb>li+li:before{
    display: none;
}
.breadcrumb>li span[class*="dwlti-icone-"]:before{
    padding: 0 5px;
}


